.hero-landing{
      height: 95vh;
      max-height: 800px;
}
.landing-image__text{
      max-width: 535px;
}
.landing-image__text .h3{
      font-size: 46px;
      color: #fff;
}
.landing-featured-block{
      position: relative;
      margin-top: -165px;
      margin-bottom: -250px;
      margin-left: auto;
      margin-right: auto;
      background-color: #fff;
      padding: 125px 90px 50px;
      z-index: 3;
      max-width: 1035px;
      text-align: center;
      /*position: absolute;
      bottom: -220px;
      left: 50%;
      top: auto;
      transform: translateX(-50%);
      width: 100%;
      
      background-color: #fff;
      padding: 125px 90px 50px;
      display: block;
      
      z-index: 2;
      */
}
.landing-featured-block-logo{
      position: absolute;
      top: -100px;
      left: 50%;
      transform: translateX(-50%);
      width: 200px;
      height: 200px;
      z-index: 2;
}
.landing-featured-block h3{
      text-align: center;
      color: #281B3D;
      font-size: 34px;
      line-height: 38px;
      font-family: "TT Commons", sans-serif;
      font-weight: 400;
}
/* SLIDES SECTION */
.slides{
      position: relative;
      padding: 300px 0 60px;
      background-color: #281B3D;
}
.landing-carousel{
      position: relative;
}
.landing-carousel .item{
      display: flex;
      align-items: center;
      justify-content: space-between;
}

.landing-carousel .item .item__copy{
      width: 450px;
      text-align: left;
      color: #fff;
      font-size: 24px;
      line-height: 30px;
      font-family: "TT Commons", sans-serif;
}
.landing-carousel .item .item__copy article{
      font-size: 24px;
      line-height: 30px;
}
.landing-carousel .item .item__media{
      width: 735px;
      height: auto;
}


.slider_image{
      position: relative;
      overflow: hidden;
      display: block;
      width: 100%;
      padding-top: 54%;

}
.image-background {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}
.image-background img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    max-width: none !important;
}
.video-player {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 20;
    
}
.embed-container {
    position: relative;
    padding-top: 54%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}
.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
video{
      width: 100%;
      height: 100%;
      position: relative;
      object-fit: cover;
      z-index: 20;
}
.playbutton{
      position: absolute;
      left: 50%;
      top: 50%;
      z-index: 21;
      width: 160px;
      height: 160px;
      background-image: url(images/playbutton.svg);
      background-size: contain;
      display: block;
      transform: translate(-50%,-50%);
}
.stopbutton{
      position: absolute;
      left: 4px;
      bottom:4px;
      z-index: 21;
      width: 36px;
      height: 36px;
      background-image: url(images/stopbutton.svg);
      background-size: contain;
      display: none;
}
.slides .owl-dots{
      width: 735px;
      margin: 10px 0px 0px auto;
}
.slides .owl-dots .owl-dot span{
      width: 19px;
      height: 19px;
      background-color: #D8D8D8;
}
.slides .owl-dots .owl-dot.active span{ background-color: #E44A4A;}
.slides .owl-nav{
      position: absolute;
      top: 40%;
      padding-left: 501px;
      width: 100%;
      display: flex;
      justify-content: space-between;
      margin-left: 50px;
      z-index: 0;
}
.slides .owl-nav button span{color:#E44A4A; font-size: 30px;}
.slides .owl-carousel .owl-nav button.owl-prev,
.slides .owl-carousel .owl-nav button.owl-next{position: relative;}
.slides .owl-carousel .owl-nav button:hover.owl-prev,
.slides .owl-carousel .owl-nav button:hover.owl-next{color:#fff; background-color: transparent;}
.slides .owl-carousel .owl-nav button:hover.owl-prev:hover>span,
.slides .owl-carousel .owl-nav button:hover.owl-next:hover>span{color:#fff;}

/* GET INVOLVED */
.get-involved{
      padding: 50px 0;
      position: relative;
      z-index: 2;
}
.get-involved .row{display: flex; justify-content: space-between;}
.get-involved__column{
      display: flex;
      flex-direction: column;
      width: calc(100% - 470px);
}
.badges{
      display: flex;
      flex-direction: column;
      width: 380px;
}

.get-involved__column h3{
      text-align: center;
      color: #281B3D;
      font-size: 40px;
      line-height: 48px;
      font-family: "TT Commons", sans-serif;
      font-weight: 700;
      margin-bottom: 30px;
}
.colum_items{
      display: flex;
      flex-direction: column;
      margin-bottom: 40px;
}
.colum_items h4{
      font-size: 28px;
      line-height: 34px;
      font-family: "TT Commons", sans-serif;
      font-weight: 700;
      display: block;
      width: 210px;
      height: 52px;
      line-height: 52px;
      text-align: center;
      color: #fff;
      background-color: #00E870;
      margin-bottom: 30px;
}

.colum_items .flex{
      display: flex;
      align-items: flex-start;
      justify-content: space-between;
}

.colum_items .flex img{
      width: 70px;
      margin-right: 30px;
}
.colum_items .flex .content{
      width: calc(100%-110px);
}
.colum_items .flex .content h5{
      font-weight: 700;
      color: #545454;
}
.colum_items .flex .content article,
.colum_items .flex .content article *{
      color: #545454;
      font-size: 24px;
      font-weight: 400;
}
.colum_items .flex .content article p{
      margin-bottom: 5px;
}
.colum_items .flex .content a{
      font-weight: 700;
      color:#E44A4A;
      font-size: 24px;
}
.colum_items .flex .content a i{
      font-size: 20px;
}
.colum_items .flex .content a:hover{
      color:#000;
}

/* Badges*/
.badges{
      /*background: url(images/green_arrow.svg) top center no-repeat;
      background-size: 100% auto;
      padding-top: 455px;*/
      margin-top: -120px;
}
.badges-heading{
      
      position: relative;
      background: #2B1B42;
      padding: 20px 15px;
      margin:-1px 1px 0 0px;
}
.badges-end{
      position: relative;
      background: url(images/purple_badge.svg) bottom center no-repeat;
      padding: 10px 15px 120px;
      margin:-1px 1px 0 0px;
}
.badges-heading h3{
      color: #fff;
      font-size: 24px;
      line-height: 29px;
      font-family: "TT Commons", sans-serif;  
      font-weight: 700;   
      padding: 0 20px;
}
.badges-heading article{
      color: #fff;
      font-size: 24px;
      line-height: 29px;
      font-family: "TT Commons", sans-serif;  
      font-weight: 400;   
      padding: 0 20px;
      margin-bottom: 30px;
}
.badges-heading .badges-buttons{
      display: grid;
      grid-template-columns: repeat(2,1fr);
      gap:30px;
}

.badges-heading .badges-buttons a{
      display: flex;
      flex-direction: column;
      color: #E44A4A;
      font-size: 18px;
      font-weight: 400;
      text-align: center;
}
.badges-heading .badges-buttons a .badges-button-label{
      text-align: center;
      padding: 0 35px;
      font-weight: 600;
}
.badges-heading .badges-buttons a img{
      width: 100%;
      height: auto;
      display: block;
      margin: 20px 0;
}
/* Social Media */
.socialmedia{
      padding: 50px 0;
}
.socialmedia .column{
      display: block;
      background-color: #fff;
      padding: 15px 20px;
}
.socialmedia .column .column-title{
      font-size: 32px;
      font-weight: 400;
      font-family: "TT Commons", sans-serif;
      color: #545454;
      display: flex;
      align-items: center;
      margin-bottom: 30px;
}
.socialmedia .column .column-title img{
      margin-right: 20px;
}
.socialmedia .column .column-copy{
      font-size: 24px;
      font-weight: 400;
      font-family: "TT Commons", sans-serif;
      color: #545454;  
      margin-bottom: 40px;
}
.socialmedia .column .account{
      display: block;
      margin-bottom: 40px;
}
.socialmedia .column .account a{
      font-size: 24px;
      font-weight: 700;
      font-family: "TT Commons", sans-serif;
      color: #E44A4A;
      display: flex;
      align-items: center;
      margin-bottom: 15px;
}
.socialmedia .column .account a:hover{
      color: #000;
}
.socialmedia .column .account a img{
      width: 34px;
}
.socialmedia .column .account .desc{
      font-size: 24px;
      font-weight: 400;
      font-family: "TT Commons", sans-serif;
      color: #545454;
}
/* JOIN SECTION */
.join{
      padding: 50px 0;
      background-color: #00E870;
}
      .join h2{
            text-align: center;
            color: #281B3D;
            font-size: 42px;
            line-height: 51px;
            font-family: "TT Commons", sans-serif;
            font-weight: 700;
            margin-bottom: 20px;

      }
      .join article{
            text-align: center;
            color: #281B3D;
            font-size: 30px;
            line-height: 36px;
            font-family: "TT Commons", sans-serif;
            font-weight: 400;
            margin:0px auto 60px;
            max-width: 780px;
      }
      .join article p{
            text-align: center;
            color: #281B3D;
            font-size: 30px;
            line-height: 36px;
            font-family: "TT Commons", sans-serif;
            font-weight: 400;

      }
      .join .gform_wrapper .gfield_label,
      .join .gform_wrapper .gfield_error .gfield_label{
            color: #281B3D;
            font-size: 20px!important;
            font-weight: 700;
      }
      .join .gform_wrapper .gchoice{
            margin-bottom: 25px;
      }
      .join .gform_wrapper .gform_body input[type="checkbox"]{
            opacity: 0;
            position: absolute;   
      }
      .join .gform_wrapper .gform_body input[type="checkbox"] + label{
            position: relative;
            overflow: hidden;
            padding-left: 35px;
            cursor: pointer;
            display: inline-block;
            color: #281B3D;
            font-size: 18px!important;
            font-weight: 400;
            min-height: 32px;
      }
      .join .gform_wrapper .gform_body input[type="checkbox"]:checked + label{
            font-weight: 600;
            font-size: 18px!important;
      }
      .join .gform_wrapper .gform_body input[type="checkbox"] + label:before,
      .join .gform_wrapper .gform_body input[type="checkbox"] + label:after{
            content: '';
            position: absolute;
            left: 0;
            z-index: 1;
            -webkit-transition: .2s;
            transition: .2s;
      }
      /* after */
      .join .gform_wrapper .gform_body input[type="checkbox"]:not(:checked) + label:after{
            width: 20px;
            height: 20px;
            border: 2px solid #575F68;
            border-radius:4px;
            top: 0px;
      }
      .join .gform_wrapper .gform_body input[type="checkbox"]:checked + label:after{
            top: 0;
            width: 20px;
            height: 20px;
            border: 2px solid #575F68;
            background-color: #575F68;
            z-index: 0;
            border-radius: 4px
      }
      /* before */
      .join .gform_wrapper .gform_body input[type="checkbox"]:not(:checked) + label:before{
            width: 0;
            height: 0;
            border: 3px solid transparent;
            left: 6px;
            top: 10px;
            -webkit-transform: rotateZ(37deg);
            transform: rotateZ(37deg);
            -webkit-transform-origin: 100% 100%;
            transform-origin: 100% 100%;
      }
      .join .gform_wrapper .gform_body input[type="checkbox"]:checked + label:before{
            top: 0;
            left: 1px;
            width: 8px;
            height: 13px;
            margin-top:3px;
            border-top: 2px solid transparent;
            border-left: 2px solid transparent;
            border-right: 2px solid #fff;
            border-bottom: 2px solid #fff;
            -webkit-transform: rotateZ(37deg);
            transform: rotateZ(37deg);
            -webkit-transform-origin: 100% 100%;
            transform-origin: 100% 100%;
      }
      .join .gform_wrapper .gform_footer{
            text-align: center;
      }
      .join .gform_wrapper .gform_button {
            background: #281B3D;
            border: 2px solid #281B3D;
            padding: 10px 130px;
            font-size: 28px;
            border-radius: 50px;
      }
      .join .gform_wrapper .gform_button:hover,
      .join .gform_wrapper .gform_button:focus{
            background: #E44A4A;
            border: 2px solid #E44A4A;
      }
      .join .gform_wrapper.gravity-theme input[type="text"],
      .join .gform_wrapper.gravity-theme input[type="email"]{
            height: 60px;
            font-size: 24px;
            color: #585858;
      }
      .join .gform_wrapper .gform_body .ginput_container{position: relative;}
      .join .gform_wrapper .gform_validation_errors,
      .join .gform_wrapper .gfield_validation_message,
      .join .gform_wrapper .validation_message{
            background:transparent;
            border-radius: 0;
            border: none;
            box-shadow: none;
            margin-bottom: 28px;
            margin-top: 8px;
            padding: 16px 0px 16px 0px;
            position: relative;
            width: 100%;
            color:#E44A4A!important;
            font-size: 16px!important;
      }
      .join .gform_wrapper .gform_validation_errors>h2{
            color:#E44A4A!important;
            font-size: 20px!important;
            text-align: left!important;
      }
      .join .gform_wrapper .gform_validation_errors > h2 .gform-icon {display: none;}
      .join .gform_wrapper .gfield_required{color: #fff;}

@media only screen and (max-width: 1440px) {
      .page-template-template-landing .container{padding: 0 50px;}
      .slides .owl-nav {padding-left: 0;width: calc(100% + 100px);display: flex;justify-content: space-between;margin-left: -50px;top: auto; bottom: 40%;}
            .slides .owl-carousel .owl-nav button.owl-prev, .slides .owl-carousel .owl-nav button.owl-next {padding: 0 0;}
      
/*      .owl-nav{
            width: calc(100% + 60px);
            margin-left: -30px;
            padding-left: 0;
      }
      */
}
@media only screen and (max-width: 991px) {
      .landing-featured-block {position: relative;margin-top: 0px;margin-bottom: 0px;}
      .slides{padding: 50px 0;}
      .landing-carousel .item{flex-direction: column;}
      .landing-carousel .item .item__copy{width: 100%;}
      .landing-carousel .item .item__media {width: 100%; margin-top: 30px;}
      .slides .owl-dots {width: 100%;}
      .get-involved__column{width: 100%;}
      .badges{margin: 0px auto 10px}
      .socialmedia .column{margin-bottom: 30px;}
      .join .gform_body .gfield{margin-bottom: 30px;}
      
      
}
@media only screen and (max-width: 767px) {
      .hero-landing {max-height: 500px;}
      .hero-landing .hero-image__shadow {display: block;}
      .landing-image__text .h3 {font-size: 32px;}
      .landing-featured-block{padding: 125px 40px 50px;}
      .landing-featured-block h3{font-size: 25px; line-height: 32px;}
      .landing-carousel .item .item__copy{font-size: 25px;}
      .get-involved__column h3{font-size: 25px;}
      .colum_items .flex .content {font-size: 18px;}
}
/*@media only screen and (max-width: 430px) {
      
}
*/

@media only screen and (min-width: 992px) {
      .join .gform_wrapper.gravity-theme .gform_fields{
            display:grid!important;
            grid-template-columns:repeat(3,1fr);
            gap:0px 60px;
      }
      .join .gform_wrapper.gravity-theme .gform_fields .gfield:nth-child(1){
            grid-column: 1 / 2!important;
            margin-bottom: 20px;
      }
      .join .gform_wrapper.gravity-theme .gform_fields .gfield:nth-child(2){
            grid-row: 2 / 4;
      }
      .join .gform_wrapper.gravity-theme .gform_fields .gfield:nth-child(3),
      .join .gform_wrapper.gravity-theme .gform_fields .gfield:nth-child(4){
            grid-row: 1 / 3;
      }
      .join .gform_wrapper.gravity-theme .gfield.gfield--width-full {
            grid-column: unset;
      }
}

/* social Networks */
.page-template-template-landing #ctf .ctf-item {padding-top: 15px; border-top: none;}
.page-template-template-landing #ctf .ctf-item:nth-child(even){background-color: #F7F7F7;}
.page-template-template-landing #ctf .ctf-header{display: none;}
.page-template-template-landing #ctf .ctf-author-box-link, .page-template-template-landing #ctf_lightbox .ctf-author-box-link {
      display: flex;
      align-items: center;
}
.page-template-template-landing #ctf .ctf-author-screenname{
      font-size: 18px!important;
      color: #2B1B42!important;
}
.page-template-template-landing #ctf .ctf-corner-logo{display: none;}
.page-template-template-landing #ctf .ctf-author-avatar{border-radius: 50rem;}
.page-template-template-landing #ctf p.ctf-tweet-text {
    font-size: 18px;
    line-height: 22px;
    color: #000000;
}
.page-template-template-landing .ctf-tweet-actions{
      display: flex;
      justify-content: space-between;
      width: calc(100% - 48px);
}
.page-template-template-landing .ctf-tweet-actions a{
}
.page-template-template-landing #insta-gallery-feed-1433081535 .insta-gallery-list .insta-gallery-item {
    padding: 16px;
}



#filters_entity{position: relative; width: 100%; display: block;}
      #filters_entity .select{
            position: relative;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            width: 100%;
            max-width: 350px;
            height: 50px;
            line-height: 3;
            overflow: hidden;
            border-radius: 25px;
            border: 1px solid #E44A4A;
            margin: 10px auto;
      }
      #filters_entity .select select{
            -webkit-appearance: none;
            -moz-appearance: none;
            -ms-appearance: none;
            appearance: none;
            outline: 0;
            -webkit-box-shadow: none;
            box-shadow: none;
            border: 0 !important;
            background: #E44A4A;
            background-image: none;
            -webkit-box-flex: 1;
            -ms-flex: 1;
            flex: 1;
            padding: 0 20px;
            color: #fff;
            cursor: pointer;
            font-size: 20px;
            font-weight: 600;
            background-image: url(images/rectangle_white.png);
            background-repeat: no-repeat;
            background-position-x: 95%;
            background-position-y: 18px;
            font-family: "TT Commons", sans-serif;
      }
      #filters_entity .select select option[disabled="disabled"]{
            color: #fff;
      }

.not_found_results{
      display: block;
      text-align: center;
      color: #E44A4A;
      padding: 50px 0;
      line-height: 2;
}